body, html { font-size: 16px; font-family: OpenSansRegular; font-weight: 400; color: #333; height: auto!important; text-align: left; background: #fff; margin: 0; padding: 0; -webkit-text-size-adjust: 100%; -webkit-tap-highlight-color: transparent }
button, input, select, textarea { border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0 }
input:not(.input-file) { -moz-appearance: none; -ms-appearance: none; -o-appearance: none; -webkit-appearance: none; appearance: none }
input:-webkit-autofill, input:-webkit-autofill:active, input:-webkit-autofill:focus, input:-webkit-autofill:hover {
transition:background 5000s ease, color 5000s ease!important;
transition-delay:background-color 5000s, color 5000s!important
}
a, button { text-decoration: none; text-decoration: none!important; cursor: pointer }
p { margin: 0; font-family: OpenSansRegular; line-height: 2.3; margin-bottom: 36px; color: #222 }
p:last-child { margin-bottom: 0 }
.transition, :after, :before, a, button { transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.container { max-width: 1320px; margin: 0 auto; width: 100%; padding: 0 25px }
.large_container { max-width: 1400px; margin: 0 auto; width: 100%; padding: 0 15px }
input[type=text]::-ms-clear {
display:none
}
input[type=button], input[type=submit] { cursor: pointer }
select:focus::-ms-value {
color:inherit;
background:0 0
}
* { outline: 0!important }
b, strong { font-family: OpenSansBold }
img { max-width: 100%; vertical-align: middle; height: auto }
ol, ul { margin: 0 0 30px 0; padding: 0; list-style: none }
li { list-style: none }
select:-moz-focusring {
color:transparent;
text-shadow:0 0 0 #606060;
-moz-transition:all 0s ease
}
select::-ms-expand {
display:none
}
input::-ms-clear {
display:none
}
figure { margin: 0 }
img.alignleft { margin: 0 30px 30px 0; float: left; max-width: 625px }
img.alignright { margin: 0 0 30px 30px; float: right; max-width: 625px }
.aligncenter { float: none; display: block; margin: 15px auto 0 auto }
.noscript { background: #2e2a2b; display: block; text-align: center; color: #fff; padding: 10px 0; position: fixed; bottom: 0; right: 0; left: 0; z-index: 9 }
p.noscript { margin: 0 }
.warning-icon { display: inline-block; vertical-align: middle; position: relative; width: 30px; height: 30px; z-index: 1; margin: 0 10px 0 0 }
::-webkit-input-placeholder {
color:inherit;
opacity:1
}
:-moz-placeholder {
color:inherit;
opacity:1
}
::-moz-placeholder {
color:inherit;
opacity:1
}
:-ms-input-placeholder {
color:inherit;
opacity:1
}
::placeholder {
color:inherit;
opacity:1
}
svg { fill: #898989 }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { color: #333; line-height: normal; text-transform: uppercase; display: block; margin: 0 0 23px 0; font-weight: 500; letter-spacing: 2px; font-family: OpenSansSemiBold }
.h1, h1 { font-size: 33px }
.h2, h2 { font-size: 28px }
.h3, h3 { font-size: 22px }
.h4, h4 { font-size: 20px }
.h5, h5 { font-size: 18px }
.h6, h6 { font-size: 16px }
a { color: #29378f }
.p0 { padding: 0!important }
.pb0 { padding-bottom: 0!important }
.pt0 { padding-top: 0!important }
.logged-in { margin-top: 32px }
section { width: 100%; float: left; padding: 120px 0; background-color: #fff }
.title_1 { width: 100%; display: inline-block; text-align: center; margin-bottom: 32px }
.title_1 h1, .title_1 h2, .title_1 .h1, .title_1 .h2 { font-size: 40px; margin-top: 0; margin-bottom: 0; font-family: OpenSansSemiBold; letter-spacing: 2.1px; line-height: 1.4; text-transform: uppercase }
#home_gallery .title_1 .h2 {color:#fff;}
.title_1 p { margin: 0 auto; margin-top: 25px!important; max-width: 850px }
.title_1.text-left p { text-align: left; float: left }
.btn, .btn input { min-width: 230px; position: relative; font-family: OpenSansBold; z-index: 1; letter-spacing: 1.8px; padding: 19px 15px 19px 15px; border: none!important; box-shadow: none!important; text-transform: uppercase; border-radius: 10px; outline: 0; font-size: 15px; color: #fff; overflow: hidden }
.btn:after { position: absolute; content: ""; height: 0; width: 0; margin: auto; top: 0; bottom: 0; left: 0; right: 0; opacity: 0; background-color: #fff; z-index: -1 }
.btn:hover:after { opacity: 1; height: calc(100% - 10px); width: calc(100% - 10px); border-radius: 7px }
.btn input { width: 100%; min-width: 100%; background: 0 0; border: none }
.btn-primary { background-color: #29378f; color: #fff }
.btn-primary:active, .btn-primary:focus, .btn-primary:hover { background-color: #29378f!important }
.btn-primary:active, .btn-primary:hover, .btn:hover input { color: #29378f!important }
.submit_btn .btn { padding: 0 }
.btn-bordered { border: 3px solid #606060!important; color: #606060; padding: 15px 15px 17px 15px }
.btn-bordered:after { background-color: #606060 }
.btn-bordered:hover { color: #fff }
.btn:focus { outline: 0 }
.site_main { width: 100%; float: left; position: relative; padding-top: 120px; overflow: hidden }
.main_wrapper { position: relative; z-index: 2; background-color: #fff; width: 100%; float: left }
header { width: 100%; float: left; background-color: #fff; padding: 20px 0; position: fixed; top: 0; left: 0; right: 0; z-index: 9999; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
header .btn { min-width: 190px; padding: 11px 15px 12px 15px; margin-left: 50px; letter-spacing: 1px }
.logged-in header { top: 32px }
.main_logo img { transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.sticky .main_logo img { max-width: 150px; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
header.sticky { padding: 10px 0; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.wsmenu body, .wsmenu h1, .wsmenu h2, .wsmenu h3, .wsmenu h4, .wsmenu h5, .wsmenu h6, .wsmenu html, .wsmenu iframe { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; font-weight: 400; font-size: 12px; line-height: 18px; -webkit-font-smoothing: subpixel-antialiased; font-smoothing: antialiased; font-smooth: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: subpixel-antialiased; font-smoothing: subpixel-antialiased; font-smooth: subpixel-antialiased }
.wsmenu .cl { clear: both }
.wsmenu img, embed, object, video { border: 0 none; max-width: 100% }
.wsmenu a:focus { outline: 0 }
.wsmenu ul li:after { display: none }
.wsmenu:after, .wsmenu:before { content: ""; display: table }
.wsmenu:after { clear: both }
.wsmainfull { width: 100%; position: relative }
.wsmenu { color: #fff; padding: 0; position: relative }
.wsmenu>.wsmenu-list>li { text-align: center; display: block; padding: 0; margin: 0; float: left; position: relative }
.wsmenu>.wsmenu-list>li>a { position: relative; float: left; position: relative; padding: 0; color: #282828; font-family: OpenSansSemiBold; padding: 10px 0; text-transform: uppercase; font-size: 16px; letter-spacing: .5px }
.wsmenu>.wsmenu-list>li:last-child>a { border-right: 0 }
.wsmenu>.wsmenu-list>li ul.sub-menu { position: absolute; z-index: 1000; margin: 0; padding: 0; left: 0; min-width: calc(260px + 15px); background-color: #29378f; padding: 10px 20px 10px 20px; top: 100%; white-space: nowrap; opacity: 0; z-index: 555; visibility: hidden; text-align: left; transition: all .2s ease; border: 0; padding: 10px 0; box-shadow: 0 0 3px rgb(60 72 88 / 15%); margin-top: 10px }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li { width: 100%; position: relative; margin: 0; padding: 0; display: inherit; float: left }
.wsmenu>.wsmenu-list li>ul.sub-menu>li:last-child a { border-bottom: none }
.wsmenu>.wsmenu-list li ul.sub-menu li a:hover, .wsmenu>.wsmenu-list li ul.sub-menu li.selected>a { background-color: rgb(255 255 255 / 10%) }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a { width: 100%; background-image: none; color: #fff; font-size: 13px; border-right: 0 none; text-align: left; display: inline-block; padding: 8px 15px; position: relative; letter-spacing: 1px; overflow: hidden; float: left }
.wsmenu>.wsmenu-list>li>ul.sub-menu li.selected .wsmenu-click02>i:before { border-color: #b69f61 }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { min-width: 270px; position: absolute; left: 100%; top: 0; margin: 0; list-style: none; margin-left: 10px; margin-top: 0 }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li { position: relative; margin: 0; padding: 0; display: block }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { min-width: 220px; position: absolute; left: 100%; top: 0; margin: 0; list-style: none; padding: 0; background-color: #fff; border: solid 1px #eee }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li { position: relative; margin: 0; padding: 0; display: block }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li a { background-image: none; color: #666; border-right: 0 none; text-align: left; display: block; line-height: 22px; padding: 8px 12px; text-transform: none; font-size: 13px; letter-spacing: normal; border-right: 0 solid }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li a:hover { text-decoration: none }
.wsmobileheader { display: none }
.overlapblackbg { opacity: 0; visibility: hidden }
.wsmenu .wsmenu-click { display: none }
.wsmenu .wsmenu-click02 { display: none }
.hometext { display: none }
.wsmenu>.wsmenu-list>li:hover ul.sub-menu { opacity: 1; visibility: visible; margin-top: 0 }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { opacity: 0; visibility: hidden }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover>ul.sub-menu { opacity: 1; visibility: visible }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { opacity: 0; visibility: hidden; -o-transform-origin: 0 0; -ms-transform-origin: 0 0; -moz-transform-origin: 0 0; -webkit-transform-origin: 0 0; -o-transition: -o-transform .4s, opacity .4s; -ms-transition: -ms-transform .4s, opacity .4s; -moz-transition: -moz-transform .4s, opacity .4s; -webkit-transition: -webkit-transform .4s, opacity .4s; transform-style: preserve-3d; -o-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d; transform: rotateX(-75deg); -o-transform: rotateX(-75deg); -moz-transform: rotateX(-75deg); -webkit-transform: rotateX(-75deg) }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>ul.sub-menu { opacity: 1; visibility: visible; transform: rotateX(0); -o-transform: rotateX(0); -moz-transform: rotateX(0); -webkit-transform: rotateX(0) }
.wsmenu .wsmenu-list { margin: 0 }
.banner { padding: 0; position: relative; z-index: 22 }
.banner img { width: 100% }
.swiper-container-horizontal { overflow: hidden }
.banner .swiper-slide .container { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 55; display: flex; align-items: center; overflow: hidden }
.banner .swiper-slide .container .row { width: 100% }
.banner figcaption { background-color: rgb(0 0 0 / 40%); width: 100%; float: left; max-width: 500px; padding: 15px }
.banner figcaption h2 { font-size: 60px; color: #fff; letter-spacing: 2.7px; text-transform: uppercase; margin-bottom: 22px; transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; -webkit-transition: none; transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); -webkit-transform: translateX(-100%); opacity: 0 }
.banner .swiper-slide-active figcaption h2 { transition: transform .5s ease 1.5s, color .5s ease, opacity .5s ease 1.5s; -moz-transition: transform .5s ease 1.5s, color .5s ease, opacity .5s ease 1.5s; -ms-transition: transform .5s ease 1.5s, color .5s ease, opacity .5s ease 1.5s; -o-transition: transform .5s ease 1.5s, color .5s ease, opacity .5s ease 1.5s; -webkit-transition: transform .5s ease 1.5s, color .5s ease, opacity .5s ease 1.5s; opacity: 1; transform: none; -moz-transform: none; -ms-transform: none; -webkit-transform: none; -o-transform: none }
.banner figcaption .banner_sub_content { width: 100%; float: left; transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); -webkit-transform: translateX(-100%) }
.banner .swiper-slide-active figcaption .banner_sub_content { transform: none; -moz-transform: none; -ms-transform: none; -webkit-transform: none; -o-transform: none; opacity: 1; transition: all .5s ease 2s; -moz-transition: all .5s ease 2s; -ms-transition: all .5s ease 2s; -o-transition: all .5s ease 2s; -webkit-transition: all .5s ease 2s }
.banner figcaption .banner_button { transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; -webkit-transition: none; transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); -webkit-transform: translateX(-100%); opacity: 0 }
.banner .swiper-slide-active figcaption .banner_button { opacity: 1; transform: none; -moz-transform: none; -ms-transform: none; -webkit-transform: none; -o-transform: none; transition: all .5s ease 2.5s; -moz-transition: all .5s ease 2.5s; -ms-transition: all .5s ease 2.5s; -o-transition: all .5s ease 2.5s; -webkit-transition: all .5s ease 2.5s }
.banner ul { width: 100%; float: left; margin-bottom: 0!important; max-width: 615px }
.banner ul li { color: #fff; padding-left: 0!important; letter-spacing: 1px; font-family: OpenSansLight }
.banner ul li a { color: #ffffff; }
.banner ul li:nth-child(2n+1) { margin-right: 4% }
.banner ul li:after { color: #fff; display: none }
ul li { margin-bottom: 3px; padding-left: 30px; position: relative; display: table; text-align: left; line-height: 2; color: #222 }
ul li:after { content: "\f00c"; top: 0; position: absolute; font-family: FontAwesome; left: 0; color: #333 }
.swiper-button-next, .swiper-button-prev { position: static; display: inline-block; background: 0 0!important; height: auto; width: auto; margin: 0 }
.banner .arrow_main { position: absolute; top: 50%; width: 100%; z-index: 22; transform: translateY(-50%) }
.banner .arrow_main .container { position: relative }
.banner .swiper-button-next { right: -90px; float: right; position: relative }
.banner .swiper-button-prev { left: -90px; float: left; position: relative }
.home .services { width: 100%; float: left; background-color: #749ab8 }
.home .services .title_1 h2 { color: #fff }
.service_delivery_text { width: 100%; float: left; padding: 20px; background: #749ab8; background: -moz-linear-gradient(-45deg, #749ab8 0, #fff 100%); background: -webkit-linear-gradient(-45deg, #749ab8 0, #fff 100%); background: linear-gradient(135deg, #749ab8 0, #fff 100%); margin-bottom: 15px }
.services .hover_box .hover_img a span, .services .hover_box .hover_img a:after { display: none }
.service_box { margin-bottom: 10px }
.service_delivery_text .h3{    font-size: 22px;}
.service_box figcaption { width: 100%; float: left; text-align: center; margin-top: 27px }
.service_box figcaption h2 { font-size: 33px; text-transform: uppercase; letter-spacing: 1.5px; font-family: OpenSansSemiBold; margin-bottom: 7px }
.home .service_box figcaption h2 a { color: #fff }
.home .service_box figcaption p { color: #e7e7e7 }
.middle_content { padding-top: 0; overflow: hidden }
.middle_content .middle_content_row_main { width: 100%; float: left; padding: 120px 0 }
.middle_content .middle_content_row_main .middle_content_img { width: 100%; float: left; position: relative; z-index: 2 }
.middle_content .middle_content_row_main .middle_content_img:after, .middle_content .middle_content_row_main .middle_content_img:before { position: absolute; content: ""; height: 100%; top: -120px; width: 100%; background-color: #ebebeb; z-index: -1 }
.middle_content .middle_content_row_main:nth-child(even) .middle_content_img:after { right: 170px; background-color: #29378f }
.middle_content .middle_content_row_main:nth-child(odd) .middle_content_img:after { left: 170px; background-color: #ebebeb }
.middle_content .middle_content_row_main:nth-child(odd) .middle_content_img:before { left: 100% }
.middle_content .middle_content_row_main:nth-child(even) .middle_content_img:before { right: 100%; background-color: #29378f }
.middle_content .middle_content_row_main:nth-child(odd) .row { -webkit-box-orient: horizontal!important; -webkit-box-direction: reverse!important; -ms-flex-direction: row-reverse!important; flex-direction: row-reverse!important }
.middle_content .middle_content_row_main:nth-child(even) .row .middle_content_text { padding-left: 10px }
.middle_content .middle_content_row_main:nth-child(odd) .row .middle_content_text { padding-right: 10px }
.middle_content_bottom_box { margin-bottom: 62px }
.middle_content_bottom_box .title_1 { margin-bottom: 0 }
.video_section { width: 100%; float: left; background-color: #ebebeb }
.video_section h2, .video_section .h2 { text-align: center }
.video_box .video_icon { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) }
.video_content { padding-right: 55px }
.video_box { display: inline-block; position: relative; z-index: 2; margin-top: 60px }
.video_box:before { position: absolute; content: ""; height: 100%; left: 60px; top: -60px; width: 100%; background-color: #749ab8; z-index: -1 }
.get_in_touch {    background: url(https://www.novacoatings.com.au/wp-content/uploads/2021/08/NC_logo_white-01-1.png) no-repeat left bottom #749ab8; }
.banner:before{content:""; position:absolute;    opacity: 0.9; right: 0; bottom: 0;  background: url(https://www.novacoatings.com.au/wp-content/uploads/2022/10/NC_logo_white.png) no-repeat; height: 285px;  width: 300px;z-index: 2; background-size: 100%;}

.get_in_touch_content { padding-right: 55px }
.get_in_touch_content * { color: #e7e7e7 }
.get_in_touch_content ul li:after { color: #fff }
.get_in_touch_content .title_1 h2, .get_in_touch_content .title_1 .h2 { color: #fff }
.form-group br { display: none }
.form-group p { margin: 0 }
.input-box .input, .input-label, .select { font-size: 16px; color: #222 }
.input-box { width: 100%; float: left; margin: 0 0 51px 0; position: relative; z-index: 1 }
.input-box .input, .select { width: 100%; box-shadow: none!important; border: none; border-bottom: 2px solid #a0a0a0; border-radius: 0; height: 49px; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; background: 0 0; padding: 0; font-family: inherit }
.input-box select option { color: #222 }
.input-box textarea.input { height: 99px; resize: none; display: block; padding: 16px 0; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; -webkit-appearance: none; appearance: none }
label.require { font-size: 14px; color: #333; font-weight: 400; margin: 6px 0 0 0; display: block }
.input-label { position: absolute; top: 9px; left: 0; line-height: 1.5em!important; pointer-events: none; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; transition: all .5s ease; margin: 0; z-index: 2 }
.input-box.filled .input-label, .input-box.focus .input-label, .select-box.filled .input-label, .select-box.focus .input-label { top: -10px; font-size: 12px; opacity: 1 }
.select-box .input-label { opacity: 0 }
div span.wpcf7-not-valid-tip, label.error { background: red; color: #fff; font-size: 12px; padding: 3px 5px; line-height: 14px; display: inline-block; vertical-align: top; position: absolute; z-index: 22; right: 0; top: 100%; margin: 0 }
label.error:before, span.wpcf7-not-valid-tip:before { content: ""; display: block; width: 0; height: 0; border-style: solid; border-width: 0 5px 5px 5px; border-color: transparent transparent red transparent; position: absolute; left: 8px; bottom: 100% }
.wpcf7-form-control-wrap { position: relative; width: 100%; float: left }
div div.wpcf7-acceptance-missing, div div.wpcf7-validation-errors { background-color: red }
div div.wpcf7-response-output { border: none; text-align: center; bottom: -60px; right: 0; left: 0; margin: 15px auto 0 auto!important; max-width: 575px; font-size: 13px }
div.wpcf7-mail-sent-ok { background-color: #398f14 }
.submit_btn { position: relative; display: inline-block; margin-top: 19px }
div.wpcf7 .ajax-loader { position: absolute; top: 0; bottom: 0; right: 10px; margin: auto!important; z-index: 5555; position: absolute; left: 0; top: 0; margin: 0!important; pointer-events: none; width: 100%; height: 100%; background-image: linear-gradient(45deg, rgba(177 177 177 / 25%) 25%, transparent 25%, transparent 50%, rgba(177 177 177 / 25%) 50%, rgba(177 177 177 / 25%) 75%, transparent 75%, transparent); background-size: 1rem 1rem; -webkit-animation: progress-bar-stripes 1s linear infinite; animation: progress-bar-stripes 1s linear infinite; border-radius: 10px }
.wpcf7 .ajax-loader::before { top: 0; bottom: 0; margin: auto; right: 20px; left: auto!important; z-index: 22222222 }
select { -moz-appearance: none; -ms-appearance: none; -o-appearance: none; -webkit-appearance: none; appearance: none }
.select-box svg { position: absolute; right: 24px; top: 0; bottom: 0; margin: auto; max-width: 17px; fill: #7e7e7e }
.get_in_touch_form { width: 100%; float: left; background-color: #fff; padding: 60px 30px }
.get_in_touch_form [class*=col-] { padding-right: 15px; padding-left: 15px }
.get_in_touch_form .row { margin-right: -15px; margin-left: -15px }
.get_in_touch_form form { margin-top: 5px }
.textarea_formgroup { margin-bottom: 31px }
footer { width: 100%; float: left; background-color: #fff; position: relative; z-index: 2 }
footer .footer_top { width: 100%; float: left; padding: 73px 0 0 0 }
.footer_links_box .title { letter-spacing: 0; text-transform: capitalize; color: #222; margin-bottom: 29px }
.footer_links_box ul { margin: 0 }
.footer_links_box ul li { padding-left: 0; line-height: normal; margin-bottom: 0 }
.footer_links_box ul li+li { margin-top: 18px }
.footer_links_box ul li a, .footer_links_box ul li span, footer p { font-size: 14px; color: #222 }
.footer_links_box ul li a:hover, .footer_links_box ul li.selected a { color: #29378f }
.footer_links_box ul li:after { display: none }
.contact_info ul li+li { margin-top: 28px }
.contact_info ul li span { display: block; margin-bottom: 4px }
.copyright p { display: inline-block; margin: 0 }
.copyright p a { color: #222 }
.copyright p a:hover { color: #29378f }
.copyright p+p:after { position: absolute; content: ""; height: 15px; width: 1px; background-color: #000; left: 0; margin: auto; top: 0; bottom: 0 }
.copyright p+p { position: relative; padding-left: 22px; margin-left: 18px }
.social_media ul { margin: 0 }
.social_media ul li { margin-bottom: 0; padding-left: 0; float: left }
.social_media ul li+li { margin-left: 10px }
.social_media ul li:after { display: none }
.social_media ul li a { width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; border: 1px solid #6d6d6d; border-radius: 4px; font-size: 20px; color: #6d6d6d }
.social_media ul li a:hover { background-color: #29378f; color: #fff; border-color: #29378f }
.footer_bottom { width: 100%; float: left; padding: 20px 0; border-top: 1px solid #9e9e9e; margin-top: 68px }
.inner-page { padding: 0 }
.overlay_hover span { position: absolute; width: 2px; height: 60px; background-color: #fff; margin-top: 20px; opacity: 0; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.overlay_hover { position: absolute; height: calc(100% - 10px); left: 0; right: 0; top: 0; bottom: 0; width: calc(100% - 10px); opacity: 0; -webkit-transform: scale(.5); -moz-transform: scale(.5); -ms-transform: scale(.5); -o-transform: scale(.5); transform: scale(.5); -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s; background: rgb(41 55 143 / 90%); display: flex; align-items: center; justify-content: center; text-align: center; z-index: 2; margin: auto }
.overlay_hover svg { width: 30px; fill: #fffffe }
.gallery_box { width: 100%; float: left; margin-bottom: 50px }
.inner_banner { height: 400px; display: flex; width: 100%; justify-content: center; align-items: center; text-align: center; position: relative }
.inner_banner .inner_caption { position: relative; z-index: 333 }
.inner_banner .inner_caption .h1, .inner_banner .inner_caption h1, .inner_banner .inner_caption span { text-shadow: 0 0 15px #000; font-size: 50px; text-transform: uppercase; margin: 0 0 13px 0; line-height: 1.2; letter-spacing: 1.5px; color: #fff }
.inner_banner .inner_caption ol { text-align: center; display: inline-block; padding: 0; background: no-repeat; margin: 0 }
.inner_banner .inner_caption ol li { display: inline-block; position: relative; line-height: normal }
.inner_banner .inner_caption ol li:after { position: absolute; content: "|"; right: -26px; bottom: 0; margin: auto }
.inner_banner .inner_caption ol li:last-child:after { display: none }
.inner_banner .inner_caption ol li+li { margin-left: 40px }
.inner_banner .inner_caption ol li, .inner_banner .inner_caption ol li a { line-height: normal; color: #fff; font-size: 13px; text-transform: uppercase; letter-spacing: 1px; text-shadow: 0 0 15px #000 }
.inner_banner .inner_caption ol li a:hover { color: #fff }
.logo_box { width: 100%; float: left; text-align: center; margin-bottom: 30px }
.logo_box .logo_box_img { width: 100%; float: left; border: 1px solid #ddd; padding: 15px; height: 150px; display: flex; align-items: center; justify-content: center }
.logo_box .logo_box_img img { max-height: 120px; width: auto }
.logo_box figcaption h2 { font-size: 15px; margin: 0; letter-spacing: .5px; text-transform: uppercase }
.logo_box figcaption { width: 100%; float: left; margin-top: 10px }
.contact_details { width: 100%; float: left; background-color: #749ab8; padding: 80px 0 }
.contact_details h3 { color: #fff }
.contact_detail_box ul { width: 100%; float: left; border-top: 4px solid rgb(255 255 255 / 20%); padding-top: 15px; margin-bottom: 0 }
.contact_detail_box ul li a, .contact_detail_box ul li span { color: #fff }
.contact_detail_box .contact_icon { width: 50px; height: 50px; left: 0; top: 0; bottom: 0; position: absolute; background-color: #fff; display: flex; align-items: center; justify-content: center; margin: auto }
.contact_detail_box .contact_icon svg { width: 20px; height: auto; fill: #749ab8 }
.contact_detail_box ul li { padding-left: 65px!important; float: left; position: relative; margin-bottom: 0 }
.contact_detail_box ul li+li { margin-left: 30px }
.contact_detail_box ul li:after { display: none }
.contact_detail_box ul li a { font-size: 20px; line-height: normal; font-family: OpenSansSemiBold }
ul.col2 { column-count: 2 }
ul.col3 { column-count: 3 }
ul.col4 { column-count: 4 }
.service_content_row h3 { margin-bottom: 5px }
.gallery_hvr img { width: 100% }
.gallery_box figcaption { width: calc(100% - 0px); float: left; margin-top: -10px; background-color: #666; padding: 10px 15px; color: #fff; min-height: 64px; display: flex; align-items: center; border-radius: 0 7px 7px 7px; position: relative; float: right; z-index: 222; margin-right: -15px }
.gallery_box figcaption:before { content: ""; position: absolute; bottom: 100%; left: 0; border-bottom: 15px solid #666; border-right: 15px solid transparent }
.gallery_box figcaption p { color: #fff; line-height: normal; font-size: 14px }
.gallery_box>a { width: 100%; float: left; position: relative; overflow: hidden }
.scroll { max-height: 500px }
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { display: none }
.mobile_cta { position: fixed; background-color: #29378f; width: 100%; float: left; bottom: 0; left: 0; right: 0; padding: 5px; z-index: 88 }
.mobile_cta .callnumber_main { padding: 0; width: 100% }
.mobile_cta .callnumber_main ul { display: flex; justify-content: space-around; display: flex; align-items: center }
.mobile_cta .callnumber_main ul li a, .mobile_cta .callnumber_main ul li span { color: #fff }
.mobile_cta .callnumber_main ul li span { font-size: 14px }
.mobile_cta .callnumber_main ul li a { font-size: 16px; display: flex; align-items: center }
.callnumber_main ul { padding: 0; margin: 0 }
.callnumber_main ul li { display: inline-block; line-height: 24px; vertical-align: middle; padding-left: 0; margin-bottom: 0 }
.callnumber_main ul li:after { display: none }
.callnumber_main ul li+li { margin-top: 0!important }
.callnumber_main ul li:before { display: none }
.callnumber_main ul li span { display: block; font-size: 12px; letter-spacing: .04em; line-height: 20px; color: #555; font-weight: 300 }
.callnumber_main ul li a { font-size: 14px; line-height: 20px; color: #222; letter-spacing: .04em; font-weight: 500 }
.callnumber_main ul li a svg { width: 16px; height: auto; fill: #fff; margin-right: 10px }
.error404 header { box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%) }
ol.header_mobile_cta { margin: 0 }
ol.header_mobile_cta li { float: left; margin-right: 15px }
ol.header_mobile_cta li a { padding: 4px 0; border-top: 2px solid #29378f; border-bottom: 2px solid #29378f; text-transform: uppercase; font-family: OpenSansBold }
.service_content_post_row { margin-bottom: 60px; width: 100%; display: inline-block; }
.service_content_post_row:nth-child(even) .row { -webkit-box-orient: horizontal!important; -webkit-box-direction: reverse!important; -ms-flex-direction: row-reverse!important; flex-direction: row-reverse!important }
.service_content_post_row .scroll { max-height: 400px }
.outline_img { transform: translate(-50%, -50%); position: fixed; top: 50%; left: 50%; right: 0; opacity: .2; pointer-events: none; z-index: 22; width: 1270px; text-align: right }
.outline_img img { margin: 0 auto }
header .container { position: relative }
.services { position: relative; z-index: 222 }
.middle_content_row_main .container { position: relative; z-index: 222 }
.video_section { position: relative; z-index: 22 }
.get_in_touch { z-index: 22; position: relative }
.input-box select { padding-right: 50px !important; }
.section_area_we_serve{margin:0 0 50px;}
.section_area_we_serve ul{    column-count: 4;}
.ser-locat .btn {    width: 100%;}
.ser-locat a{margin: 0 0 30px 0;}
/*.ser-locat a { display: inline-block; text-align: center; line-height: 50px; min-width: 100%; position: relative; z-index: 1; color: #fff; font-family: 'Montserrat Medium'; font-size: 18px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; vertical-align: top; padding: 0; border-radius: 0; margin: 0 0 30px 0; overflow: hidden; background: #f25a29; }*/
.services_page .service_box figcaption{margin:15px 0 30px 0;}
.services_page .service_box figcaption h2{font-size:22px;}
section.inner_page.cms_page.contact-page {    padding: 50px 0 0 0;}
section.contact {    padding: 0 0 40px;}

section.inner_page {    padding: 80px 0;}

.banner .swiper-button-prev {
    left: 30px;
    float: left;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
}


.banner .swiper-button-next {
    right: 30px;
    float: right;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
}




/*19/12/2022*/

.home .services::before {content: "";position: absolute;opacity: 0.7;left: 0;bottom: 0;background: url(https://www.novacoatings.com.au/wp-content/uploads/2022/10/NC_logo_white.png) no-repeat;height: 285px;width: 300px;z-index: 2;background-size: 100%;}
.home .middle_content{position: relative;}
.home .middle_content::before {content: "";position: absolute;opacity: 0.3;right: 0;bottom: 0;height: 285px;width: 300px;z-index: 2;background: url(https://www.novacoatings.com.au/wp-content/uploads/2021/08/NC_logo_white-01-1.png) no-repeat left bottom;background-size: contain;}